.home-h1 h1,
.home-h1-mobile h1 {
	font-family: 'Inter', sans-serif;
	font-size: 2.7rem;
	font-weight: 800;
	letter-spacing: 0.02em;
	line-height: 1.2;
}

.home-h1 h2,
.home-h1-mobile h2 {
	font-family: 'Inter', sans-serif;
	font-size: 2em;
	font-weight: 300;
	letter-spacing: 0.02em;
	line-height: 1.2;
}

.home-h1-mobile h2 {
	line-height: 1.4;
}

.home-h1-mobile {
	opacity: 0;
}

.home-h1-left h1 {
	font-weight: 900;
}

.pictures-grid {
	background-image: url(../img/pellicle.svg), url(../img/pellicle.svg);
	background-position: left top, right top;
	background-repeat: repeat-y, repeat-y;
	background-size: 40px 40px;
	gap: 20px;
}

.pictures-grid-item img {
	border-radius: 10px;
	height: auto;
	opacity: 0;
	width: 100%;
}

.pictures-grid .pictures-grid-item::after {
	background: rgba(237, 44, 133, 0.85);
	border-radius: 10px;
	content: "";
	height: 0;
	left: 50%;
	position: absolute;
	top: 50%;
	transition: all .6s;
	width: 0;
}

.pictures-grid .pictures-grid-item:hover::after {
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.pictures-grid .pictures-grid-item svg {
	left: 50%;
	margin-left: -100px;
	margin-top: -50px;
	opacity: 0;
	position: absolute;
	top: 50%;
	transition: all 1s;
	width: 200px;
	z-index: 9;
}

.pictures-grid .pictures-grid-item:hover svg {
	opacity: 1;
}

.link-illustration {
	opacity: 0;
	width: 360px;
}

.link-illustration img {
	width: 95%;
}

.link-illustration a {
	color: #000;
	background: #fff;
	font-family: 'Inter', sans-serif;
	font-size: 1.9em;
	font-weight: 800;
	line-height: 0.8;
	position: absolute;
	right: 0;
	top: 50px;
} 

.link-illustration-line {
	background: #000;
	bottom: 220px;
	display: inline-block;
	height: 3px;
	right: 0;
	position: absolute;
	width: 110px;
} 

 @media only screen and (min-width: 576px) { 
	.link-illustration {
		width: 380px;
	}
	 
	.pictures-grid {
		background-image: none; 
		gap: 6px;
	}
	 
	.pictures-grid-item img {
		height: 250px;
		width: 250px;
	}
}

 @media only screen and (min-width: 768px) {
	.home-h1 h1 {
		font-size: 4rem;
	}

	.home-h1 h2 {
		font-size: 3em;
	}
	 
	.link-illustration {
		width: 440px;
	}
	 
	.link-illustration img {
		width: 88%;
	}
	 
	.link-illustration a {
		font-size: 2.2em;
		right: 20px;
		top: 60px;
	} 
}

 @media only screen and (min-width: 1200px) {
	.home-column {
		max-width: 1080px;
	}
	 
	 .home-h1 h1 {
		font-size: 3.6rem;
	}
	 
	.home-h1 h2 {
		font-size: 2.8em;
	}
	 
	.home-h1-left h2 {
		font-weight: 300;
	}
	 
	.pictures-grid-item img {
		height: 174px;
		width: 174px;
	}

	.pictures-grid .pictures-grid-item svg {
		margin-left: -70px;
		margin-top: -35px;
		width: 140px;
	} 
	 
	.link-illustration-line {
		background: #000;
		bottom: 180px;
		display: inline-block;
		height: 3px;
		right: 0;
		position: absolute;
		width: 80px;
	} 
}


 @media only screen and (min-width: 1400px) {
	.home-h1 h1 {
		font-size: 3.9rem;
	}
	 
	.pictures-grid-item img {
		height: 190px;
		width: 190px;
	}

	.pictures-grid .pictures-grid-item svg {
		margin-left: -80px;
		margin-top: -40px;
		width: 160px;
	}
	 
	.link-illustration {
		width: 495px;
	}
	 
	.link-illustration img {
		width: 82%;
	}
	 
	.link-illustration a {
		font-size: 2.6em;
		right: 40px;
		top: 70px;
	}  
	 
	.link-illustration-line {
		bottom: 190px;
		width: 110px;
	} 
}

 @media only screen and (min-width: 1600px) {
	.home-h1 h1 {
		font-size: 4.5rem;
	}
	 
	.home-h1 h2 {
		font-size: 3.6em;
	}
	 
	.pictures-grid-item img {
		height: 220px;
		width: 220px;
	}

	.pictures-grid .pictures-grid-item svg {
		margin-left: -100px;
		margin-top: -50px;
		width: 200px;
	}
	 
	.link-illustration {
		width: 560px;
	}
	 
	.link-illustration a {
		font-size: 3.2em;
		right: 40px;
		top: 100px;
	} 
	 
	.link-illustration-line {
		bottom: 220px;
	} 
}

 @media only screen and (min-width: 1760px) {
	.home-h1 h1 {
		font-size: 5rem;
	}
	 
	.pictures-grid-item img {
		height: 250px;
		width: 250px;
	}
	 
	.link-illustration {
		width: 620px;
	}
}
